Subject: Linux-Activists Digest #10
From: Digestifier <[email-masked]>
To: [email-masked]
Date: Thu, 2 Apr 92 23:45:16 EST

Linux-Activists Digest #10, Volume #2             Thu, 2 Apr 92 23:45:16 EST

Contents:
  Problem with gcc2 (Martin Schulte)
  Problem with gcc2 (Martin Schulte)
  Problem with gcc2 (Martin Schulte)
  HD timeout Errors (with .95a) (Stewart Baker)

----------------------------------------------------------------------------

From: [email-masked] (Martin Schulte)
Subject: Problem with gcc2
Date: 3 Apr 92 02:59:41 GMT

I took gcc2misc.tar.Z and gcc2lib.tar.Z from nic or tsx-11. I untared them
in /usr.  /usr/gcc2/bin/gcc of a script which only contains the
line "#include <stdio.h>" leads to the error-message:
In file incluced from gcc2test.c:1:
/usr/gcc2/include/stdio.h:99: parse error before '('

Any help appreciated, Martin

--

------------------------------

From: [email-masked] (Martin Schulte)
Subject: Problem with gcc2
Date: 3 Apr 92 02:50:43 GMT

I took gcc2misc.tar.Z and gcc2lib.tar.Z from tsx-11. I untared them
in /usr.  /usr/gcc2/bin/gcc of a script which only contains the
line "#include <stdio.h>" leads to the error-message:
In file incluced from gcc2test.c:1:
/usr/gcc2/include/stdio.h:99: parse error before '('

Any help appreciated, Martin
--

------------------------------

From: [email-masked] (Martin Schulte)
Subject: Problem with gcc2
Date: 3 Apr 92 02:55:51 GMT

I took gcc2misc.tar.Z and gcc2lib.tar.Z from nic or tsx-11. I untared them
in /usr.  /usr/gcc2/bin/gcc of a script which only contains the
line "#include <stdio.h>" leads to the error-message:
In file incluced from gcc2test.c:1:
/usr/gcc2/include/stdio.h:99: parse error before '('

Any help appreciated, Martin
--

------------------------------

From: [email-masked] (Stewart Baker)
Subject: HD timeout Errors (with .95a)
Date: 3 Apr 92 03:05:17 GMT

Is there anyone else having problems with their disk in .95a?  I have
two IDE hard disks, a Conner 170MB as the master, and a Maxtor 120MB as
the slave.  I have / and /usr on the Conner disk, and a 10MB swap partition
on the slave.  Sometimes when I compile using gcc-1.40 I get a HD timeout 
error and then a general protection that looks like:
general protection: 0000
EIP:    000f:00002A08
EFlags: 00010202
ESP:    0017:03BFFE80
fs: 0010
base: 28000000, limit: 04000000
Stack: 00008000 00044001 00044001 03BFFEE0
Pid: 22, Process nr:10
00 A4 2B 00 00 C9 2B 00 00 00
Program got fatal signal 22.

If I keep running gcc, I will continue to get the same error.  However,
I can usually fix the problem temporarily by switching to another terminal,
logging in as root, and running sync or fsck.

Does anyone have ANY idea as to what is going on and if there is a way to
fix this?  Am I stuck until the next version of linux?

Thank's for your help
Stewart Baker
[email-masked]

------------------------------

** FOR YOUR REFERENCE **

The service address, to which questions about the list itself and requests
to be added to or deleted from it should be directed, is:

    Internet: [email-masked]

You can send mail to the entire list (and comp.os.linux) via:

    Internet: [email-masked]

Linux may be obtained via one of these FTP sites:
    nic.funet.fi				pub/OS/Linux
    tsx-11.mit.edu				pub/linux
    tupac-amaru.informatik.rwth-aachen.de	pub/msdos/replace

The current version of Linux is 0.95a released on March 17, 1992

End of Linux-Activists Digest
******************************